.ttb-panel {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #555555;
    display: none;
    font-family: Arial;
    font-size: 12px;
    position: absolute;
    text-align: left;
    z-index: 2147483647;
}
.ttb-panel .ttb-column {
    float: left;
    margin: 0 3px 0 0;
    width: 118px;
}
.ttb-panel a {
    color: #555555;
}
#translate-this .translate-this-button {
    background: url("../images/tt-btn1.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 23px;
    overflow: hidden;
    position: relative;
    text-indent: -2000px;
    visibility: visible;
    width: 229px;
}
.ttb-cta {
    cursor: pointer;
    display: block;
    padding: 4px 5px;
    text-decoration: none;
}
.ttb-cta:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    outline: 1px solid #DDDDDD;
    text-decoration: underline;
}
.translate-flag {
    background: url("../images/tt-sprite3.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 12px;
    margin: 0 6px 0 0;
    overflow: hidden;
    text-indent: -2000px;
    width: 18px;
}

.ttb-translating a {
    font-size: 0.8em;
}
.ttb-topbar {
    background: -moz-linear-gradient(center top , rgba(255, 255, 255, 0.98) 0%, rgba(229, 229, 229, 0.96) 100%) repeat scroll 0 0 transparent;
    border: 0 none;
    box-shadow: 0 4px 15px #222222;
    color: #444444;
    font-family: Arial;
    font-size: 13px;
    left: 0;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 2147483646;
}
.ttb-paneltop {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #DDDDDD;
    padding: 6px 5px 3px;
    text-align: center;
}
#translate-this:hover .ttb-panel{display: block;}